/* CSS Document */
body {}
.container {
  max-width: 1200px;
}
.container-fluid {
  max-width: 1900px;
}
#configurator .container {
  max-width: 1200px;
  min-width: 800px
}
#configurator .container-fluid {
  max-width: 1900px;
  min-width: 800px
}

.midashi {
  font-size: 0.9em;
  font-weight: bold;
}
#requireGuide {
  padding: 0.3rem;
  font-size: 80%
}
.formRequired::after {
  content: "必須";
  font-weight: 400;
  font-size: 0.7em;
  color: rgba(255, 255, 255, 1.00);
  margin-left: 0.7em;
  background-color: rgba(225, 140, 0, 1.00);
  padding: 2px 2px;
  border-radius: 3px;
  white-space: nowrap
}
.formNonRequired::after {
  content: "任意";
  font-weight: 400;
  font-size: 0.7em;
  color: rgba(255, 255, 255, 1.00);
  margin-left: 0.7em;
  background-color: rgba(40, 54, 167, 1.00);
  padding: 2px 2px;
  border-radius: 3px;
  white-space: nowrap
}
.formCaution {
  font-size: 0.7em;
  color: rgba(0, 170, 35, 1.00)
}
.formCaution::before {
  content: "\f05a";
  font-family: 'Font Awesome 6 Pro';
  font-weight: bold;
  font-size: 1em;
  color: rgba(190, 165, 0, 1.00);
  margin-right: 0.3em
}
.exclaTriangle {
  font-size: 0.8em;
  color: rgba(241, 59, 132, 1.00);
}
.exclaTriangle::before {
  content: "\f071";
  font-family: 'Font Awesome 6 Pro';
  font-weight: bold;
  font-size: 1em;
  color: rgba(241, 59, 132, 1.00);
  margin-right: 0.3em
}
.exclaCircle {
  font-size: 0.8em;
  color: rgba(213, 118, 0, 1.00);
}
.exclaCircle::before {
  content: "\f06a";
  font-family: 'Font Awesome 6 Pro';
  font-weight: bold;
  font-size: 1em;
  color: rgba(213, 118, 0, 1.00);
  margin-right: 0.3em
}
/*----------------------------------------------*/
/* ■ エラー表示
/*----------------------------------------------*/
.error {
  width: 90%;
  height: 90px;
  font-size: 14px;
  position: relative;
  z-index: 99;
  opacity: 1;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
  padding: 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #f2dede;
  border: 1px solid #730012;
  animation: error 1s linear 10s 1;
  animation-fill-mode: forwards;
  -webkit-animation: error 2s linear 10s 1;
  -webkit-animation-fill-mode: forwards;
}
.error {
  position: relative;
  z-index: 99;
  opacity: 1;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
  padding: 15px;
  box-sizing: border-box;
  width: 90%;
  height: 50px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  border: 1px solid;
  animation: fadeout 1s linear 5s 1;
  animation-fill-mode: forwards;
  -webkit-animation: fadeout 1s linear 5s 1;
  -webkit-animation-fill-mode: forwards;
}
.error ul li {
  list-style: none;
  margin-bottom: 5px;
}
@keyframes error {
  0% {
    opacity: 1;
    height: 90px;
    margin: 0 auto;
    padding: 10px;
    margin-bottom: 10px;
  }
  99% {
    opacity: 0;
    height: 90px;
    margin: 0 auto;
    padding: 10px;
    margin-bottom: 10px;
  }
  100% {
    opacity: 0;
    height: 0px;
    margin: 0px;
    padding: 0px;
  }
}
@-webkit-keyframes error {
  0% {
    opacity: 1;
    height: 90px;
    margin: 0 auto;
    padding: 10px;
    margin-bottom: 10px;
  }
  99% {
    opacity: 0;
    height: 90px;
    margin: 0 auto;
    padding: 10px;
    margin-bottom: 10px;
  }
  100% {
    opacity: 0;
    height: 0px;
    margin: 0px;
    padding: 0px;
  }
}
.errorMsg {
  color: rgba(185, 41, 73, 1.00);
  font-size: 0.8em;
}
.errorMsg::before {
  font-family: "Font Awesome 6 Pro";
  content: "\f071";
  font-weight: 900;
  margin-right: 0.3em
}
/*****************************/
/* ■トップバック　   　　 　 　 */
/*****************************/
#topBack {
  position: fixed;
  bottom: 50px;
  right: 50px;
  z-index: 100;
}
#topBack i, #topBack i:hover {
  font-size: 50px
}
#topBack a {
  background-color: #FFFFFF;
  text-decoration: none;
  color: #DF6100;
  width: 56px;
  height: 56px;
  padding: 3px;
  text-align: center;
  display: block;
  border-radius: 28px;
  opacity: 0.8;
  font-size: 24px;
}
#topBack:hover {
  opacity: 0.5;
}